Commit 6f18af72 authored by Leonardo Arena's avatar Leonardo Arena
Browse files

main/libvirt: add bridge-utils, dmidecode and iptable to depends because they...

main/libvirt: add bridge-utils, dmidecode and iptable to depends because they are needed by libvirtd when running
parent 25cee6fa
......@@ -6,7 +6,7 @@ pkgdesc="A virtualization API for several hypervisor and container systems"
url="http://libvirt.org/"
arch="all"
license="LGPL"
depends="netcat-openbsd python"
depends="bridge-utils dmidecode iptables netcat-openbsd python"
makedepends="augeas-dev bridge-utils-dev cyrus-sasl-dev device-mapper
e2fsprogs-dev gnutls-dev libcap-ng-dev libgpg-error-dev
libnetcf-dev libnl-dev libxml2-dev libxslt-dev libtasn1-dev
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment